Kismet Wireless

Kismet Forums


Posted by:dom123
Date:20:06:53 31/05/2011

> You need to configure kismet to use libnl. Then compile with libnl. Only then kismet will use libnl. Use OpenWrt trunk and cross compiler. See chapter OpenWrt Build.

Thanks - i've been looking into this and as far as I can tell, libnl is installed and referenced from the kismet Makefile. Once the openwrt is booted, apt-get list_installed shows that both libnl and libnl-tiny are installed too.

Not sure where else to go from here, the primary issue is "broken" SSID's, which seems to be FCS validation failures all showing through:


Reply to this message